/* CSS Document */

.fes19-h4{
	font-size:1.0rem !important;
}
.fes19-light-blue{
	background-color:#00b2e3;
	color:#000;
}
.fes19-light-blue a:link{
	color:#000 !important;
}
.fes19-dark-blue{
	background-color:#047bc1;
	color:#fff;
}
.fes19-darker-blue{
	background-color:#003471;
	color:#fff;
}
.fes19-text-dark-blue{
	color:#003471;
}
.fes19-white-text{
	color:#FFF !important;
}
.fes19-white-text a:hover{
	/*color:#FFDD00 !important;*/
	color:#003471 !important;
}
.fes19-white-text a:visited{
	/*color:#FFDD00 !important;*/
	color:#003471 !important;
}
.fes19-overlayText {
    position: absolute;
    font-weight: 600;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fes19-overlayText{
	
	color:#000 !important;
}
.fes19-overlayText a:link{
	
	color:#000 !important;
}
.fes19-overlayText a:hover{
	
	color:#000 !important;
}
.fes19-overlayText a:visited{
	
	color:#000 !important;
}

.fes19-black-text{
	color:#000 !important;
}
.fes19-black-text a:hover{
	/*color:#FFDD00 !important;*/
	color:#003471 !important;
}
.fes19-black-text a:visited{
	/*color:#FFDD00 !important;*/
	color:#000 !important;
}

.button:focus,.button:hover,button:focus,button:hover,input:focus[type=submit],input:hover[type=submit]{background-color:#003471;color:#fff !important}


.fes19-img-bg {
	  min-height: 180px;
	  background-image: url(/img/2019/fes19-banner-bg.png);
	  background-position:left !important;
	  background-repeat: no-repeat;
	  background-size: 249px 180px;
	  background-position: center top;
	  background-color:#00b2e3 !important;
	  
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.fes19-img-container {
	  min-height: 343px;
	  background-image: url(/img/2019/fes19-banner.png);
	  background-repeat: no-repeat;
	  background-size: 1920px 343px;
	  background-position: center top;
	  background-color:#00b2e3 !important;
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}



/*delete after populating the new style*/

/*
.no-padding-left{
	padding-left:0 !important;
}

.border-box{
	border-top:solid 3px #00B3E5 !important;
	border-bottom:solid 3px #00B3E5 !important;
	background-color:#fff !important;
}
.listening{
	background-color:#003C4C !important;
	color:#fff !important;
}
.teal-light{
	background-color:#004F6F;
	color:#fff;
}
.vision-box{
	background-color:#DCE6F2 !important;
}
.vision-text{
	color:#003471;
}
.people-text{
	color:#FFE600;
}
.other-blue{
	background-color:#003471 !important;
	color:#FFF !important;
}



.no-padding-between-columns {
    left: 0.9375rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dark-blue {
    background-color: #144C7A;
}
	



.projection-r{
    border-right: 2px solid #FFE600;
}
.projection-l{
    border-left: 2px solid #FFE600;
}
caption{
	background-color:#fff !important;
	  
	  border-bottom:solid 3px #00b3E5 !important;
	
}
table{
	  border-bottom:solid 3px #00b3E5 !important;
	
}

*/